$roboto-font : 'Roboto', sans-serif;
$text-color : #25292C;
$content-color-default : #969696;
$opensans-font : 'Open Sans', sans-serif;
$header-font : 'Montserrat', sans-serif;
$main-font : 'Montserrat', sans-serif;
$content-font : 'Montserrat', sans-serif;
$main-color: #e91e63;
.block-comment {
    
    .title-block {
        font-weight: bold;
        font-size: 14px;
        line-height: 20px;
        // text-transform: uppercase;
        color: #3F4755;
        margin-bottom: 30px;
    }
    .comment-list-ctn {
        margin-bottom: 30px;
        .blog-comments {
            margin-top: 45px;
            ul.comments {
                list-style: none;
                margin: 0;
                padding: 0;
                li {
                    clear: both;
                    
                    a{
                        text-decoration: none;
                    }
                    ul.reply {
                        margin-bottom: 0;
                        padding: 10px 0 0 115px;
                        .comment{
                            margin-bottom: 10px;
                        }
                        @media (max-width: 768px) {
                            padding: 10px 0 0 0;
                        }
                    }
                    .comment {
                        // margin-bottom: 10px;
                        // border-bottom: 1px solid #E9E9E9;
                        // border-top: 1px solid #E9E9E9;
                        .comment-block {
                            background: #F4F4F4;
                            border-radius: 5px;
                            padding: 15px 15px 20px;
                            position: relative;
                            display: flex;
                            .img-thumbnail-user{
                                width: 8%;
                                img{
                                    width: 100%;
                                }
                                @media (max-width: 768px) {
                                    width: 15%;
                                }
                            }
                            .right-part{
                                width: 92%;
                                margin-left: 1rem;
                                .reply-ctn{
                                    margin:1rem 0;
                                    a{
                                        color:black;
                                    }
                                }
                            }
                            p{
                                font-size: 0.9em;
                                line-height: 21px;
                                margin: 0;
                                padding: 0;
                            }
                            .comment-by {
                                display: block;
                                font-size: 1em;
                                line-height: 21px;
                                margin: 0;
                                padding: 0 0 5px 0;
                            }
                            // .date {
                            //     color: #999;
                            //     font-size: 0.9em;
                            // }
                            .user-display{
                                display: flex;
                                justify-content: space-between;
                                width: 30%;
                                @media only screen and (max-width: 768px) {
                                    width: 100%;
                                }
                                .date {
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 12px;
                                    line-height: 15px;
                                    /* identical to box height */
                                    letter-spacing: 0.1em;
                                    color: $header-font;
                                    p{
                                        margin-bottom: 0;
                                    }
                                }
                                .user-infor{
                                    .name {
                                        font-style: normal;
                                        font-weight: 500;
                                        font-size: 16px;
                                        line-height: 20px;
                                        color: $text-color;
                                        margin-bottom: 0;
                                        @media only screen and (max-width: 480px) {
                                            font-size: 14px;
                                        }
                                    }
                                    .rated {
                                        margin-bottom: 15px;
                                    }
                                }
                            }
                            
                        }
                    }
                }
               
            }
            
        }
    }
    .block-form-rating {
        .form-group-rating {
            margin-bottom: 15px;
            display: flex;
            flex-wrap: wrap;
            .row {
                width: 100%;
                flex: 85%;
                input {
                    background: #fff;
                    border: 1px solid #F6F6F6;
                    box-sizing: border-box;
                    border-radius: 2px;
                    font-size: 14px;
                    line-height: 16px;
                    color: #949494;
                    margin-bottom: 20px;
                    padding: 15px;
                    height: 48px;
                    resize: none;
                    box-shadow: none;
                    outline: none;
                }
            }
            .title {
                white-space: nowrap;
                margin-right: 25px;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 23px;
                color: $content-color-default;
                min-width: 70px;
            }
            .rating {
                // width: 100%;
                .form-group {
                    label.star {
                        color: gray;
                        font-size: 17px;
                    }
                    input.star:checked~label.star:before {
                        color: $main-color;
                    }
                }
            }
            textarea {
                width: 100%;
                height: 110px;
                resize: none;
                box-shadow: none;
                outline: none;
                background: #fff;
                border: 1px solid #F6F6F6;
                box-sizing: border-box;
                border-radius: 2px;
                font-weight: 500;
                font-size: 13px;
                color: $content-color-default;
                padding: 10px;
            }
            .btn-submit {
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                // text-transform: uppercase;
                color: #F9FAFB;
                background-color: $main-color;
                padding-left: 25px;
                padding-right: 25px;
                border-radius: 50px;
                outline: none;
                box-shadow: none;
                border: none;
            }
        }
    }
}